Bug 8281 - [UPDATE REQUEST 2016.1] sqlcipher 3.4.2, skrooge 2.10.5
: [UPDATE REQUEST 2016.1] sqlcipher 3.4.2, skrooge 2.10.5
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-25 14:21 MSD by Алзим
Modified: 2018-01-05 05:39 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Алзим 2017-08-25 14:21:42 MSD
Обновился sqlcipher.
Comment 1 Алзим 2017-08-25 14:41:25 MSD
Updated to 3.4.1
https://abf.io/build_lists/2888813
https://abf.io/build_lists/2888814
Comment 2 Алзим 2017-10-06 21:27:21 MSD
Пересборка
https://abf.io/build_lists/2899436
https://abf.io/build_lists/2899437
Comment 3 Алзим 2017-10-31 16:30:38 MSK
Пересборка
https://abf.io/build_lists/2907281
https://abf.io/build_lists/2907282
Comment 4 Алзим 2017-12-05 15:52:41 MSK
Пересборка
https://abf.io/build_lists/2914356
https://abf.io/build_lists/2914357
Comment 5 Vladimir Potapov 2017-12-22 05:24:07 MSK
(In reply to comment #4)
> Пересборка
> https://abf.io/build_lists/2914356
> https://abf.io/build_lists/2914357

http://bugs.rosalinux.ru/show_bug.cgi?id=8592
Comment 6 Andrey Bondrov 2017-12-29 14:32:23 MSK
Advisory: "Update sqlcipher to new version 3.4.2"

https://abf.rosalinux.ru/build_lists/2916356
https://abf.rosalinux.ru/build_lists/2916357

Advisory: "Update skrooge to new version 2.10.5"

https://abf.rosalinux.ru/build_lists/2916360
https://abf.rosalinux.ru/build_lists/2916361
Comment 7 Vladimir Potapov 2017-12-29 15:00:14 MSK
The update is sent to expanded testing
****************************************
Comment 8 Vladimir Potapov 2018-01-02 18:06:23 MSK
sqlcipher-3.4.2-1
https://abf.rosalinux.ru/build_lists/2916356
https://abf.rosalinux.ru/build_lists/2916357

skrooge-2.10.5-1
https://abf.rosalinux.ru/build_lists/2916360
https://abf.rosalinux.ru/build_lists/2916361
************************** Advisory ***************************
Update sqlcipher to new version 3.4.2
Update skrooge to new version 2.10.5
****************************************************************
QA Verified